Latest1.0.0
Homepagehttp://www.rfduino.com
LicenseGNU LGPL 2.1
Platformsios 7.0, requires ARC
FrameworksCoreBluetooth, Foundation
Authors

Latest podspec

{
    "name": "RFduino-library",
    "version": "1.0.0",
    "summary": "RFduino-library is a few classes to manage & communicate with RFduino boards over BlueTooth 4.0",
    "description": "This code provides an easy way to communicate with the RFduino boards. It originally came from https://github.com/RFduino/RFduino, but I have made a few minor changes.",
    "homepage": "http://www.rfduino.com",
    "license": "GNU LGPL 2.1",
    "authors": {
        "RFDuino": "rfduino.com"
    },
    "source": {
        "git": "https://github.com/amayers/RFduino-library.git",
        "tag": "1.0.0"
    },
    "platforms": {
        "ios": "7.0"
    },
    "requires_arc": true,
    "source_files": "Classes/**/*.{m,h}",
    "public_header_files": "Classes/**/*.h",
    "frameworks": [
        "CoreBluetooth",
        "Foundation"
    ]
}

Pin It on Pinterest

Share This